@font-face {
  font-family: ViaTypeWeb;
  font-style: normal;
  font-weight: 300;
  src: url("https://cdn.job-shop.com/fonts/ViaTypeWeb/via-type-web-light.woff")
    format("woff"),
    url("https://cdn.job-shop.com/fonts/ViaTypeWeb/via-type-web-light.woff2")
    format("woff2");
}

@font-face {
  font-family: ViaTypeWeb;
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.job-shop.com/fonts/ViaTypeWeb/via-type-web-regular.woff")
    format("woff"),
    url("https://cdn.job-shop.com/fonts/ViaTypeWeb/via-type-web-regular.woff2")
    format("woff2");
}

@font-face {
  font-family: ViaTypeWeb;
  font-style: normal;
  font-weight: 700;
  src: url("https://cdn.job-shop.com/fonts/ViaTypeWeb/via-type-web-bold.woff")
    format("woff"),
    url("https://cdn.job-shop.com/fonts/ViaTypeWeb/via-type-web-bold.woff2")
    format("woff2");
}
